.content-item.swiper-slide {
    display: flex;
    flex-direction: column;
    justify-content: initial;
    align-items: initial;
    gap: 15px;
}

.content-item__image-container {
    position: relative;
}

.content-item__tags {
    position: absolute;
    top: 9%;
    right: 6%;
    display: flex;
    flex-direction: column;
    gap: 10px
}

.content-item__image {
    width: 100%;
    height: 350px;
    object-fit: cover;
    border-radius: 10px;
}

.content-item__feature {
    font-size: 18px;
}

.content-item__title {
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    color: #FFFFFF;
}

.content-item__description {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
}

.content-item__link {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    gap: 15px;
}

.content-item__link-icon {
    transition: transform 0.3s ease;
}

.content-item__link:hover {
    color: #F8B324;
}

.content-item__link:hover .content-item__link-icon {
    transform: translateX(10px);
}

/* Tags */
.content-list__tags {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 20px;
}

/*ADAPTIVE*/
/* EXTRA LARGE */
@media only screen and (max-width : 1200px) {}

/* LARGE */
@media only screen and (max-width : 1080px) {
    .content-item__feature {
        font-size: 16px;
    }

    .content-item__title {
        font-size: 20px;
    }

    .content-item__description {
        font-size: 16px;
    }

    .content-item__link {
        font-size: 14px;
    }
}

/* TAB */
@media only screen and (max-width : 992px) {}

/* MEDIUM */
@media only screen and (max-width : 768px) {}

/* PHONE*/
@media only screen and (max-width : 576px) {
    .content-item__feature {
        font-size: 15px;
    }

    .content-item__title {
        font-size: 18px;
    }

    .content-item__description {
        font-size: 15px;
    }

    .content-item__link {
        font-size: 13px;
    }
}

/* MINI */
@media only screen and (max-width : 374px) {}


.content-item__link-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    text-indent: -9999px;
    opacity: 0;
}